cleaned up code for selecting GRUB_PC class
[fai-configs.git] / package_config / CIVICRM
1 PACKAGES aptitude CIVICRM
2 php5
3 libapache2-mod-php5
4 wkhtmltopdf